RubyGems Navigation menu

rubygems-socksproxy 0.0.1

SOCKS proxy support for rubygems

Gemfile
          gem 'rubygems-socksproxy', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install rubygems-socksproxy
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 759

For this version 759

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - May 20, 2013 (6 KB)

Runtime Dependencies:

Development Dependencies: